@charset "UTF-8";

section{
  height: 700px;
}

#elem1{
  background: url('../img/1.jpg') no-repeat;
  background-size: cover;
  background-position: 0 0;
}
#elem1_2{
  height: 300px;
  background-color: #FFD88E;
}

#elem2{
  background: url('../img/2.jpg') no-repeat;
  background-size: cover;
  background-position: 0 0;
  height: 500px;
}
#elem2_2{
  height: 300px;
  background-color: #C19BA6;
}

#elem3{
  background: url('../img/3.jpg') no-repeat;
  background-size: cover;
  background-position: 0 0;
}

